RubyGems Navigation menu

Reverse dependencies for rubype Latest version of the following gems require rubype

Total downloads 72,784

For this version 55,914

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: